.opv-mobile-faq {
  position: relative;
  &__help-cta {
    position: absolute;
    color: $text-color-invert;
    z-index: 6;
    right: 15px;
    top: 15px;
    cursor: pointer;

    .copy {
      display: inline-block;
      font-size: 14px;
      line-height: 18px;
    }
  }
  &__title {
    font-size: 16px;
    line-height: 20px;
    color: $color-grass;
    font-weight: 500;
    padding-bottom: 12px;
    margin-bottom: 0;
  }
  &__copy {
    font-size: 15px;
    line-height: normal;
  }
  &__subhead {
    color: #4A4A49;
    font-size: 16px;
    line-height: 20px;
    font-weight: 650;
    font-family: $font-heading;
    position: absolute;
    top: 32px;
    right: auto;
    left: 75px;
  }
  &__footer {
    width: 100%;
    .cta-faq {
      font-family: $font-muli;
      font-weight: 200;
      font-size: 14px;
      text-transform: uppercase;
      box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.08);
      text-align: left;
      margin: 16px 0;
      width: 174px;
      padding-left: 17px;
      img {
        width: 32px;
        padding-right: 5px;
        vertical-align: middle;
      }
    }
  }
  &__faqTxt {
    display: inline-block;
    border-left: 1px solid $border-color;
    padding-left: 5px;
    vertical-align: middle;
  }
  &__content {
    background-color: #FCF9F2;
    padding: 20px 16px;
    margin-top: 20px;
  }
  &__links {
    display: none;
    li {
      list-style-type: none;
      margin-bottom: 10px;
      &:last-child {
        margin-bottom: 0;
      }
    }
    margin-bottom: 20px;
  }
  .hamburger-ico {
    display: inline-block;
    vertical-align: middle;
    padding-left: 10px;
    margin-bottom: -2px;
    span {
      display: block;
      width: 15px;
      height: 2px;
      margin-bottom: 3px;
      position: relative;
      background: $text-color-invert;
      border-radius: 3px;
      z-index: 1;
    }
  }

}
.opv-m-faqcont {
  .slide-pane__close {
    left: 0;
    right: auto;
    .close {
      left: 15px;
    }
  }

}
#tooltip_faq.on_faq
  {
    display: block;
  }

  #tooltip_faq.off_faq
  {
    display: none;
  }

  .overlay--faq {
    border-radius: 10px;
    height: auto !important;
    margin: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) !important;
    width: 95% !important;
  }
